--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: tmpl
comment: 
- !ruby/struct:SM::Flow::P 
  body: Iterate over each MessageTemplate handled.
full_name: Irc::Bot::MessageMapper#each
is_singleton: false
name: each
params: () {|tmpl| ...}
visibility: public
